<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
	  xmlns:shop="http://typo3.org/ns/CodingMs/Shop/ViewHelpers"
	  data-namespace-typo3-fluid="true">
	<f:section name="Default">

		<f:link.page pageUid="{settings.product.productSearchPid}"
					 class="{settings.buttons.backToSearch.class}"
					 additionalParams="{tx_shop_products: {searchWord: searchWord } }">
			{settings.buttons.backToSearch.icon -> f:format.raw()} <f:translate key="tx_shop_label.back_to_searchlist_button" />
		</f:link.page>

	</f:section>
</html>
